@charset "UTF-8";

/* -----------------------------------------------------------
	
----------------------------------------------------------- */
.ded {
	font-weight: bold;
	font-size: 18px;
	border-top: 2px solid var(--key_color);
	margin-bottom: 10px;
	background: var(--key_color_thin);
    padding: 4px 15px;
	line-height: 1.5;
}
.ded_2 {
	font-weight: bold;
	font-size: 15px;
	border-bottom: 1px solid var(--key_color);
	padding-left: 15px;
}
.fly_text {
    color: #fff;
	width: 80px;
	text-align: center;
    font-weight: normal;
    display: inline-block;
}
.fly_text a {
	font-size: 90%;
	height: 20px;
	width: 90px;
	display: flex;
	justify-content: center;
    align-items: center;
	color: #fff;
	text-decoration: none;
	background: var(--key_color);
	border-radius: 100px;
}
.fly_text a:hover {
	opacity: .7;
}

.databtn {
	display: flex;
	width: 80%;
    margin: 40px auto 40px;
}
.databtn .btn_link {
	width: 46%;
}
.para {
	margin-bottom: 40px;
}
.para_inner {
	margin-bottom: 30px;
}
.palud {
	display: flex;
	gap: 0 1em;
	margin-bottom: 5px;
	line-height: 1.5;
	margin-top: 12px;
	padding-left: 15px;
}
.palud:first-child {
	margin-top: 0;
}
.palud .pro_pardoum {
	font-weight: bold;
	white-space: nowrap;
	min-width: 2.4em;
}
.pro_parti {
	padding-left: 0.5em;
}
.pro_parti .name {
	display: inline-block;
	font-weight: bold;
	white-space: nowrap;
}
.pro_parti_ttl {
	font-weight: bold;
	line-height: 1.5;
    text-indent: -1em;
    padding-left: 1em;
	width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {
.ded {
	font-size: 16px;
}
.databtn {
	width: 100%;
	flex-direction: column;
	gap: 10px;
}
.databtn .btn_link {
	width: 100%;
}
.databtn .btn_link a {
	padding: 10px 0;
}
.palud {
	flex-wrap: wrap;
	gap: 0;
	padding-left: 0;
}
.palud .pro_pardoum {
	width: 100%;
	padding-left: 0.5em;
}
.pro_parti {
	font-size: 12px;
	margin-bottom: 5px;
}
.pro_parti .name {
	display: block;
	font-size: 14px;
}
._no_text {
	display: none;
}
}



